Subject: Re: Please contact the customer - Damaged/Missing Parts/Not Received #Ref 20240529003122735
From: shirley williams <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 29 May 2024 18:45:23 +0000

I ordered this and hD been holding it. My house was damaged  in a storm and we were repairing 3 bedrooms. I only opened it this morning and noticed the 3 bad places on it. I will not order again.

On Wed, May 29, 2024, 1:52 PM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200011455372547

Item:   Madison Park Poly Slub Full/Queen Comforter Set with Decor Pillow 4-Piece Floral Print All Season Bedding Set, Black, Size: Full/Queen, Actual Color: Black

Hello Shirley / Walmart-

Thank you for your email. Upon further investigation, the item was delivered on 12/11/23. Unfortunately, your refund request is past both Walmart and Designer Living's 30-day refund policy period; for this reason, we are unable to honor your request at this time.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: shirley williams

Customer Order Number: 200011455372547

Purchase Order No: 108834219162658

Reason for Contact:  Damaged/Missing Parts/Not Received

Item name/number:   Madison Park Poly Slub Full/Queen Comforter Set with Decor Pillow 4-Piece Floral Print All Season Bedding Set, Black, Size: Full/Queen, Actual Color: Black/1942315907

Agent message:   Hi seller, customer wanted to have a refund for the item because she just open the package and it was damaged. Please update the customer via email at [email-masked]. Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team